body {
    font-family: 'Poppins', sans-serif;
}

a[href^="tel"] {
    color: inherit;
    text-decoration: none;
}

.preview-all__intro {
    min-height: 300px;
    height: 50vh;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url('/images/preview-all/ehmitrich-Q3WVbAfdOo.webp');
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
}

.preview-all__intro-cover {
    min-height: 300px;
    height: 50vh;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.8)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8));
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    transform: translateZ(0);
}

.preview-all__intro-text {
    color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    z-index: 2;
    text-align: center;
}

.preview-all__intro-text_title {
    line-height: 1.2;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 44px;
    margin-bottom: 16px;
}

.preview-all__intro-text_sub-title {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
}

.preview-all__logo {
    position: absolute;
    z-index: 2;
    left: 16px;
    top: 16px;
    max-width: 100px;
    width: 100%;
}

.preview-all__desc {
    padding-top: 150px;
    background-color: #edeff5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
}

.preview-all__desc-title {
    font-size: 42px;
    line-height: 1.23;
    font-weight: 600;
    color: #000000;
    margin-bottom: 105px;
}

.preview-all__description-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    max-width: 360px;
    width: 100%;
    margin-left: 20px;
    margin-right: 20px;
}

.preview-all__description-item-image {
    margin-bottom: 25px;
    width: 51px;
    height: auto;
    max-width: 100%;
}

.preview-all__description-item-text {
    color: white;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 1.65;
    margin-bottom: 25px;
    margin-top: 12px;
}

.preview-all__desc-list {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.preview-all__footer {
    color: white;
    padding: 50px 24px;
    background-color: #232323;
}

.preview-all__footer a {
    color: white;
}

.preview-all__footer a:hover {
    color: #FF5E00;
}

.preview-all__footer-content {
    max-width: 872px;
    margin: auto;
}

.preview-all__footer-text {
    font-size: 16px;
    line-height: 32px;
}

.preview-all__footer-title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 36px;
}

.preview-all__footer-contacts {
    display: flex;
}

.preview-all__footer-contacts-phone {
    margin-right: 190px;
    display: flex;
    align-items: start;
    margin-bottom: 63px;
}

.preview-all__footer-contacts-address {
    display: flex;
    align-items: start;
}

.preview-all__footer-icon {
    margin-right: 18px;
    margin-top: 5px;
}

@media all and (max-width: 600px) {
    .preview-all__intro-text_title {
        font-size: 32px;
    }

    .preview-all__intro-text_sub-title {
        font-size: 18px;
    }

    .preview-all__description-item {
        margin-bottom: 28px;
    }

    .preview-all__footer-contacts-phone {
        margin-right: 0;
        margin-bottom: 24px;
    }

    .preview-all__footer-contacts-address {
        margin-bottom: 48px;
    }

    .preview-all__footer-contacts {
        display: block;
    }
}
